# Uses of Interface
javax.validation.ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeContextBuilder

Packages that use ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeContextBuilder
Package
Description
javax.validation

## Uses of ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeContextBuilder in javax.validation

Methods in javax.validation that return ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeContextBuilder
Modifier and Type
Method
Description
`ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeContextBuilder`
ConstraintValidatorContext.ConstraintViolationBuilder.LeafNodeBuilderCustomizableContext.`inIterable()`